<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2023-04-12?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xml="http://www.w3.org/XML/1998/namespace">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" />
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ExpenseFromSharebasedPaymentTransactionsWithEmployees" xlink:label="loc_ifrs-full_ExpenseFromSharebasedPaymentTransactionsWithEmployees" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_ExpenseFromSharebasedPaymentTransactionsWithEmployees" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charges provenant de transactions dont le paiement est fondé sur des actions avec des membres du personnel</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ExpenseFromSharebasedPaymentTransactionsWithEmployees" xlink:to="label_ifrs-full_ExpenseFromSharebasedPaymentTransactionsWithEmployees" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestExpense" xlink:label="loc_ifrs-full_InterestExpense" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_InterestExpense" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charge d’intérêt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestExpense" xlink:to="label_ifrs-full_InterestExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:label="loc_ifrs-full_FinanceIncomeCost" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_FinanceIncomeCost" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Produits financiers (charges financières)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FinanceIncomeCost" xlink:to="label_ifrs-full_FinanceIncomeCost" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charge (produit) d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="label_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:label="loc_ifrs-full_AdjustmentsForFinanceIncomeCost" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_AdjustmentsForFinanceIncomeCost" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Ajustements pour produits financiers (charges financières)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:to="label_ifrs-full_AdjustmentsForFinanceIncomeCost" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInWorkingCapital" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedTotalLabel">Augmentation (diminution) du fonds de roulement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="label_ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Impôts sur le résultat payés (remboursés), classés dans les activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedTotalLabel">Flux de trésorerie résultant (utilisés dans le cadre) des activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Achat d’instruments financiers, classé dans les activités d’investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="label_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Flux de trésorerie utilisés dans l’obtention du contrôle sur des filiales et autres unités opérationnelles, classés dans les activités d’investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:to="label_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) d’activités d’investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfNoncurrentBorrowings" xlink:label="loc_ifrs-full_RepaymentsOfNoncurrentBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_RepaymentsOfNoncurrentBorrowings" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Remboursements d’emprunts non courants</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfNoncurrentBorrowings" xlink:to="label_ifrs-full_RepaymentsOfNoncurrentBorrowings" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Paiements de passifs au titre de contrats de location, classés dans les activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Intérêts payés, classés dans les activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) d’activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Augmentation (diminution) de la trésorerie et des équivalents de trésorerie après effet des variations des taux de change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Trésorerie et équivalents de trésorerie si différents de l’état de la situation financière</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel">Trésorerie et équivalents de trésorerie si différents de l’état de la situation financière</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition2" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Augmentation (diminution) par le biais de transactions avec les propriétaires, capitaux propres</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_PurchaseOfGoodsSoldAndFeeAndCommissions" xlink:label="loc_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions" />
    <link:label xlink:type="resource" xlink:label="label_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Achats consommés et commissions versées aux partenaires</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions" xlink:to="label_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions" />
    <link:label xlink:type="resource" xlink:label="label_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Achats consommés et commissions versées aux partenaires</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions" xlink:to="label_smcp_PurchaseOfGoodsSoldAndFeeAndCommissions2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_GrossMargin" xlink:label="loc_smcp_GrossMargin" />
    <link:label xlink:type="resource" xlink:label="label_smcp_GrossMargin" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Marge brute</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_GrossMargin" xlink:to="label_smcp_GrossMargin" />
    <link:label xlink:type="resource" xlink:label="label_smcp_GrossMargin2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Marge brute</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_GrossMargin" xlink:to="label_smcp_GrossMargin2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_GrossMarginAbstract" xlink:label="loc_smcp_GrossMarginAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_GrossMarginAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Gross margin [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_GrossMarginAbstract" xlink:to="label_smcp_GrossMarginAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OtherOperatingIncomeAndExpenses" xlink:label="loc_smcp_OtherOperatingIncomeAndExpenses" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OtherOperatingIncomeAndExpenses" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Autres produits et charges opérationnels</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OtherOperatingIncomeAndExpenses" xlink:to="label_smcp_OtherOperatingIncomeAndExpenses" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_PersonnelCosts" xlink:label="loc_smcp_PersonnelCosts" />
    <link:label xlink:type="resource" xlink:label="label_smcp_PersonnelCosts" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Charges de personnel</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_PersonnelCosts" xlink:to="label_smcp_PersonnelCosts" />
    <link:label xlink:type="resource" xlink:label="label_smcp_PersonnelCosts2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charges de personnel</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_PersonnelCosts" xlink:to="label_smcp_PersonnelCosts2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_DepreciationAmortisationAndProvisions" xlink:label="loc_smcp_DepreciationAmortisationAndProvisions" />
    <link:label xlink:type="resource" xlink:label="label_smcp_DepreciationAmortisationAndProvisions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Dotations et reprises aux amortissements et aux provisions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_DepreciationAmortisationAndProvisions" xlink:to="label_smcp_DepreciationAmortisationAndProvisions" />
    <link:label xlink:type="resource" xlink:label="label_smcp_DepreciationAmortisationAndProvisions2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dotations et reprises aux amortissements et aux provisions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_DepreciationAmortisationAndProvisions" xlink:to="label_smcp_DepreciationAmortisationAndProvisions2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_CurrentOperatingIncome" xlink:label="loc_smcp_CurrentOperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_smcp_CurrentOperatingIncome" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat opérationnel courant</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_CurrentOperatingIncome" xlink:to="label_smcp_CurrentOperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_smcp_CurrentOperatingIncome2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Résultat opérationnel courant</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_CurrentOperatingIncome" xlink:to="label_smcp_CurrentOperatingIncome2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_CurrentOperatingIncomeAbstract" xlink:label="loc_smcp_CurrentOperatingIncomeAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_CurrentOperatingIncomeAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Current Operating Income [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_CurrentOperatingIncomeAbstract" xlink:to="label_smcp_CurrentOperatingIncomeAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OtherIncomeAndExpenses" xlink:label="loc_smcp_OtherIncomeAndExpenses" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OtherIncomeAndExpenses" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Autres produits et charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OtherIncomeAndExpenses" xlink:to="label_smcp_OtherIncomeAndExpenses" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ProfitLossFromOperatingActivitiesAbstract" xlink:label="loc_smcp_ProfitLossFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ProfitLossFromOperatingActivitiesAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Profit (loss) from operating activities [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ProfitLossFromOperatingActivitiesAbstract" xlink:to="label_smcp_ProfitLossFromOperatingActivitiesAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_FinanceIncomeCostAbstract" xlink:label="loc_smcp_FinanceIncomeCostAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_FinanceIncomeCostAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Finance income (cost) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_FinanceIncomeCostAbstract" xlink:to="label_smcp_FinanceIncomeCostAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ProfitLossBeforeTaxAbstract" xlink:label="loc_smcp_ProfitLossBeforeTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ProfitLossBeforeTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Profit (loss) before tax [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ProfitLossBeforeTaxAbstract" xlink:to="label_smcp_ProfitLossBeforeTaxAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_smcp_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Other comprehensive income that will not be reclassified to profit or loss, net of tax [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_smcp_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_smcp_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Other comprehensive income that will be reclassified to profit or loss, net of tax [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_smcp_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ReservesAndRetainedEarnings" xlink:label="loc_smcp_ReservesAndRetainedEarnings" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ReservesAndRetainedEarnings" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Réserves et report à nouveau</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ReservesAndRetainedEarnings" xlink:to="label_smcp_ReservesAndRetainedEarnings" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_EquityAttributableToOwnersOfParentAbstract" xlink:label="loc_smcp_EquityAttributableToOwnersOfParentAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_EquityAttributableToOwnersOfParentAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Equity attributable to owners of parent [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_EquityAttributableToOwnersOfParentAbstract" xlink:to="label_smcp_EquityAttributableToOwnersOfParentAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_AdjustementsForDepreciationAmortisationAndProvisions" xlink:label="loc_smcp_AdjustementsForDepreciationAmortisationAndProvisions" />
    <link:label xlink:type="resource" xlink:label="label_smcp_AdjustementsForDepreciationAmortisationAndProvisions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Dotations et reprises aux amortissements et aux provisions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_AdjustementsForDepreciationAmortisationAndProvisions" xlink:to="label_smcp_AdjustementsForDepreciationAmortisationAndProvisions" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments" xlink:label="loc_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat opérationnel avant amortissement, dépréciation et paiement basé sur des actions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments" xlink:to="label_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Résultat opérationnel avant amortissement, dépréciation et paiement basé sur des actions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments" xlink:to="label_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPayments2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPaymentsAbstract" xlink:label="loc_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPaymentsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPaymentsAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Operating Profit Before Depreciation Amortisation Impairement And Share based Payments [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPaymentsAbstract" xlink:to="label_smcp_OperatingProfitBeforeDepreciationAmortisationImpairementAndShareBasedPaymentsAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_IncreaseDecreaseInWorkingCapitalAbstract" xlink:label="loc_smcp_IncreaseDecreaseInWorkingCapitalAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_IncreaseDecreaseInWorkingCapitalAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in working capital [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_IncreaseDecreaseInWorkingCapitalAbstract" xlink:to="label_smcp_IncreaseDecreaseInWorkingCapitalAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets" xlink:label="loc_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets" />
    <link:label xlink:type="resource" xlink:label="label_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Acquisition d’immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets" xlink:to="label_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets" />
    <link:label xlink:type="resource" xlink:label="label_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Acquisition d’immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets" xlink:to="label_smcp_PurchasesOfPropertyPlantAndEquipmentAndIntangibleAssets2" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_SalesOfPropertyPlantEquipmentAndIntangibleAssets" xlink:label="loc_smcp_SalesOfPropertyPlantEquipmentAndIntangibleAssets" />
    <link:label xlink:type="resource" xlink:label="label_smcp_SalesOfPropertyPlantEquipmentAndIntangibleAssets" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Cession d’immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_SalesOfPropertyPlantEquipmentAndIntangibleAssets" xlink:to="label_smcp_SalesOfPropertyPlantEquipmentAndIntangibleAssets" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" xlink:label="loc_smcp_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Changes in cash and cash equivalents if different from statement of financial position [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" xlink:to="label_smcp_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_RetainedEarningsExcludingProfitLossForReportingPeriod" xlink:label="loc_smcp_RetainedEarningsExcludingProfitLossForReportingPeriod" />
    <link:label xlink:type="resource" xlink:label="label_smcp_RetainedEarningsExcludingProfitLossForReportingPeriod" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Réserves et report à nouveau</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_RetainedEarningsExcludingProfitLossForReportingPeriod" xlink:to="label_smcp_RetainedEarningsExcludingProfitLossForReportingPeriod" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_CapitalIncreaseDecrease" xlink:label="loc_smcp_CapitalIncreaseDecrease" />
    <link:label xlink:type="resource" xlink:label="label_smcp_CapitalIncreaseDecrease" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation/réduction de capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_CapitalIncreaseDecrease" xlink:to="label_smcp_CapitalIncreaseDecrease" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ConversionOfFreeShares" xlink:label="loc_smcp_ConversionOfFreeShares" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ConversionOfFreeShares" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Conversion des actions gratuites</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ConversionOfFreeShares" xlink:to="label_smcp_ConversionOfFreeShares" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ConversionOfClassGPreferredShares" xlink:label="loc_smcp_ConversionOfClassGPreferredShares" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ConversionOfClassGPreferredShares" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Conversion des actions de préférence G</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ConversionOfClassGPreferredShares" xlink:to="label_smcp_ConversionOfClassGPreferredShares" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" xlink:label="loc_smcp_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" />
    <link:label xlink:type="resource" xlink:label="label_smcp_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) through transactions with owners, equity [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" xlink:to="label_smcp_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_OtherChangeInNumberOfShares" xlink:label="loc_smcp_OtherChangeInNumberOfShares" />
    <link:label xlink:type="resource" xlink:label="label_smcp_OtherChangeInNumberOfShares" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Autre variation du nombre d'actions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_OtherChangeInNumberOfShares" xlink:to="label_smcp_OtherChangeInNumberOfShares" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ChangeInNumberOfSharesByNewIssuance" xlink:label="loc_smcp_ChangeInNumberOfSharesByNewIssuance" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ChangeInNumberOfSharesByNewIssuance" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation réduction de capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ChangeInNumberOfSharesByNewIssuance" xlink:to="label_smcp_ChangeInNumberOfSharesByNewIssuance" />
    <link:loc xlink:type="locator" xlink:href="96950034TTGHHKKEN547-2022-12-31.xsd#smcp_ChangeInNumberOfSharesByConversion" xlink:label="loc_smcp_ChangeInNumberOfSharesByConversion" />
    <link:label xlink:type="resource" xlink:label="label_smcp_ChangeInNumberOfSharesByConversion" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Variation du nombre d'actions par conversion</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_smcp_ChangeInNumberOfSharesByConversion" xlink:to="label_smcp_ChangeInNumberOfSharesByConversion" />
  </link:labelLink>
</link:linkbase>